<?php

/**
 * Template Name: Default template (Left Sidebar)
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package WordPress
 */

get_header();?>
<main id="main" class="ucla-grid main container has-global-padding">
<?php
/* Start the Loop */
while (have_posts()) :
	the_post();
	get_template_part('template-parts/content/content-left-sidebar');

	
endwhile; // End of the loop.
?>
</main>
<?php get_footer();
